{
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "md5Cache": false,
  "mergeStartScene": false,
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.font",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait"
  },
  "startScene": "9face270-36f8-414b-8b00-897b7ab8ff86",
  "title": "font",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wx6ac3f5090a6b99c5",
    "orientation": "portrait",
    "subContext": ""
  },
  "xxteaKey": "71168429-73fd-46",
  "zipCompressJs": true
}